tools,build: Build WKS tools against libintl.
authorJustus Winter <justus@g10code.com>
Tue, 29 Nov 2016 15:00:48 +0000 (16:00 +0100)
committerJustus Winter <justus@g10code.com>
Tue, 29 Nov 2016 15:00:48 +0000 (16:00 +0100)
* tools/Makefile.am (gpg_wks_server_LDADD): Link against libintl.
(gpg_wks_client_LDADD): Likewise.

GnuPG-bug-id: 2846
Signed-off-by: Justus Winter <justus@g10code.com>
tools/Makefile.am

index 94b53f2..38abd7c 100644 (file)
@@ -155,7 +155,7 @@ gpg_wks_server_SOURCES = \
 
 gpg_wks_server_CFLAGS = $(GPG_ERROR_CFLAGS) $(INCICONV)
 gpg_wks_server_LDADD = $(libcommon) $(LIBGCRYPT_LIBS) $(GPG_ERROR_LIBS) \
-                      $(LIBICONV)
+                      $(LIBINTL) $(LIBICONV)
 
 gpg_wks_client_SOURCES = \
        gpg-wks-client.c \
@@ -171,7 +171,7 @@ gpg_wks_client_SOURCES = \
 gpg_wks_client_CFLAGS = $(LIBASSUAN_CFLAGS) $(GPG_ERROR_CFLAGS) $(INCICONV)
 gpg_wks_client_LDADD = $(libcommon) \
                       $(LIBASSUAN_LIBS) $(LIBGCRYPT_LIBS) $(GPG_ERROR_LIBS) \
-                      $(LIBICONV)
+                      $(LIBINTL) $(LIBICONV)
 
 
 # Make sure that all libs are build before we use them.  This is